/* To be used with cookieCuttr by Chris Wharton (http://cookiecuttr.com) */

.cc-cookies { background: rgba(255, 112, 43, 0.85) none repeat scroll 0 0;
    box-sizing: border-box;
    color: #fff;
    font-family: "Open Sans",Helvetica,Arial,sans-serif;
    font-size: 12px;
    font-weight: 700;
    height: 65px;
    left: 0;
    line-height: 1.3em;
    margin-top: -65px;
    padding: 0.5em 2%;
    position: fixed;
    text-align: center;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.35);
    top: 100%;
    width: 100%;
    z-index: 999999;}
.cc-cookies a, .cc-cookies a:hover { color: #fff; text-decoration: underline; }
.cc-cookies a:hover { text-decoration: none; }
.cc-overlay { height: 100%; padding-top: 25%; }
.cc-cookies-error { float: left; width: 90%; text-align: center; margin: 1em 0 2em 0; background: #fff; padding: 2em 5%; border: 1px solid #ccc; font-size: 18px; color: #333; }
.cc-cookies a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-accept, .cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline, .cc-cookies a.cc-cookie-reset {   background: #676767 none repeat scroll 0 0;
    border-radius: 3px;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.25);
    color: #fff;
    display: inline-block;
    padding: 0.5em 0.75em;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.35);
    transition: background 0.25s ease-in 0s; }
.cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline { background: #af3b3b; margin-left: 0.5em; }
.cc-cookies a.cc-cookie-reset { background: #f15b00; }
.cc-cookies a:hover.cc-cookie-accept, .cc-cookies-error a:hover.cc-cookie-accept, .cc-cookies a:hover.cc-cookie-decline, .cc-cookies-error a:hover.cc-cookie-decline, .cc-cookies a:hover.cc-cookie-reset  { background: #000; -o-transition: background 0.5s ease-in; -webkit-transition: background 0.25s ease-in; -moz-transition: background 0.25s ease-in; }
.cc-cookies-error a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-decline { display: block; margin-top: 1em; }
.cc-cookies.cc-discreet { width: auto; padding: 0.5em 1em; left: auto; top: auto; }
.cc-cookies.cc-discreet a.cc-cookie-reset { background: none; text-shadow: none; padding: 0; text-decoration: underline; }
.cc-cookies.cc-discreet a:hover.cc-cookie-reset { text-decoration: none; }

@media screen and (max-width: 1024px) {
.cc-cookies { font-size: 11px; line-height: 1.2em;}
}
@media screen and (max-width: 768px) {
.cc-cookies { font-size: 11px; line-height: 1.1em;}
.cc-cookies a.cc-cookie-accept, .cc-cookies a.cc-cookie-decline, .cc-cookies a.cc-cookie-reset { display: block; margin: 1em 0; }
}
@media screen and (max-width: 767px) {
.cc-cookies {top:0; margin-top:0; height:auto; position:relative; text-align: center;}
}
@media screen and (max-width: 480px) {
.cc-cookies { position: relative; margin-bottom: 10px; }
}